Subject: RE: Cisco HDLC

From: Sylvanus Jonnalagadda <[email-masked]>
Date: Wed, 28 Mar 2001 13:56:29 -0800

Hi Sharam,

I think it is explained in section 4.3.1 of RFC 1547. Check it out.

-Sylvanus.

-----Original Message-----
From: Shahram Davari [mailto:[email-masked]]
Sent: Wednesday, March 28, 2001 1:35 PM
To: [email-masked]
Subject: Cisco HDLC

Hi All,

Does any body know what is the protocol format of the Cisco HDLC?

Yours,
-Shahram